PHP Manual
Prev |  | Next

# HaruPage::setWordSpace

(no version information, might be only in CVS)

HaruPage::setWordSpace -- Set word spacing for the page

## Description

bool HaruPage::setWordSpace ( float word_space )

Defines word spacing for the page.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getWordSpace()

Prev | Home | Next
HaruPage::setWidth | Up | HaruPage::showText